## php-composer-metadata-minifier 1.0.0

=== debian/changelog ===
php-composer-metadata-minifier (1.0.0-2) unstable; urgency=medium

  * Update standards version to 4.6.0, no changes needed.

 -- David Prévot <taffit@debian.org>  Thu, 07 Oct 2021 22:36:27 -0400

php-composer-metadata-minifier (1.0.0-1) unstable; urgency=low

  * Initial release (new composer dependency)

 -- David Prévot <taffit@debian.org>  Tue, 27 Apr 2021 17:55:27 -0400
