=== debian/control ===
Source: php-composer-metadata-minifier
Section: php
Priority: optional
Maintainer: Debian PHP PEAR Maintainers <pkg-php-pear@lists.alioth.debian.org>
Uploaders: David Prévot <taffit@debian.org>
Build-Depends: composer,
               debhelper-compat (= 13),
               dh-sequence-phpcomposer,
               phpab,
               phpunit,
               pkg-php-tools (>= 1.41~)
Standards-Version: 4.6.0
Homepage: https://github.com/composer/metadata-minifier
Vcs-Browser: https://salsa.debian.org/php-team/pear/php-composer-metadata-minifier
Vcs-Git: https://salsa.debian.org/php-team/pear/php-composer-metadata-minifier.git -b debian/latest
Rules-Requires-Root: no

Package: php-composer-metadata-minifier
Architecture: all
Depends: ${misc:Depends}, ${phpcomposer:Debian-require}
Recommends: ${phpcomposer:Debian-recommend}
Suggests: ${phpcomposer:Debian-suggest}
Replaces: ${phpcomposer:Debian-replace}
Breaks: ${phpcomposer:Debian-conflict}, ${phpcomposer:Debian-replace}
Provides: ${phpcomposer:Debian-provide}
Description: ${phpcomposer:description}
 This library has been split away from Composer. It’s used to handle metadata
 minification and expansion.
 .
 Composer helps you declare, manage and install dependencies of PHP projects,
 ensuring you have the right stack everywhere.
